Linux Kernel 4.5.7 GRE Denial Of Service Vulnerability

The IP stack in the Linux kernel before 4.6 allows remote attackers to cause a denial of service (stack consumption and panic) or possibly have unspecified other impact by triggering use of the GRO path for packets with tunnel stacking, as demonstrated by interleaved IPv4 headers and GRE headers

Link: http://www.securiteam.com/securitynews/5PP3M20KKO.html